import request from '@/utils/request'
// 获取纸张入库明细
export function getStockBillItemMList(data) {
  return request({
    url: '/inventory/getStockBillItemMList',
    method: 'post',
    params: data
  })
}
